*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Montserrat', sans-serif;
}
h1{
    font-size: clamp(2rem, 4vw, 6rem);
    font-weight: 500;
    letter-spacing: -2%;
    line-height: 1.25;
}
p{
    font-weight: 500;
}
.slider{
    position: fixed;
    width: 100%;
    height: 100svh;
    background: #e0ddcf;
    overflow: hidden;
}
.slider canvas{
    display: block;
    width: 100%;
    height: 100%;
}
.slide-content{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    mix-blend-mode: difference;
    user-select: none;
    pointer-events: none;
    z-index:2;
}
.slide-title{
    position: absolute;
    top:50%;
    left: 3rem;
    transform:translate(0,-50%);
    width:max-content;
    color: #fff;
}
.slide-description{
    position: absolute;
    top:50%;
    right:3rem;
    transform:translate(0,-50%);
    width:15%;
    min-width: 250px;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap:2rem;
    z-index: 2;

}
.char,
.line{
    display:inline-block;
    will-change: transform;
    position: relative;
}
@media(max-width: 1000px){
    .slide-description{
        width: 75%;
        text-align: center;
        top:unset;
        bootom:5%;
        left:50%;
        transform:translate(-50%,-50%);
    }
    .slide-title{
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
    }
}